body {
	background-image: url(images/fond_instr_h-2.png);
	background-repeat: repeat;
	color: #000000;

    width: 800px;
    margin: auto;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: center;

    }
video {
    border-style: none;
	width: 400px;
    max-width: 100%;
    height: auto;
	}
#menu ul ul {
	width: 100px;
	BACKGROUND-COLOR: grey;
	PADDING-TOP: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 0px;
	DISPLAY: none;
	LEFT: 0px;
	TOP: 22px;
	MARGIN-top: -5px;
	border: 1px solid #B0B0B0;
	POSITION: absolute;
	text-align: left;
	}

#menu ul ul.niveau3 {
	BACKGROUND-COLOR: grey;
	DISPLAY: none;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	LEFT: 100px;
	TOP: 4px;
	POSITION: absolute;
	text-align: left;
	}
	
#menu li {
	PADDING-BOTTOM: 5px;
	LIST-STYLE-TYPE: none;
	POSITION: relative;
	DISPLAY: inline;
}

#menu ul ul li {
	DISPLAY: block;
}
#menu ul ul li:hover {
	background-color: darkgrey;
}

#menu li:hover ul.niveau2, #menu li li:hover ul.niveau3 {
	DISPLAY: block;
}

a {
	color: #0000FF;
	text-decoration: none;
	outline-style: none;
	}
a:hover {
	color: #FF00FF;
	}
a:visited {
    text-decoration: none;
    }	
.Tnoir {
	color: #000000;
    text-align: left;
	}
 
p {
   color: #000000;
    margin-top:0px;
	line-height: 1.5em;
    }
img {
	border: none;
	}

input[type=submit], input[type=reset] {
	box-shadow:1px 1px 1px #FAD683;
	cursor:pointer;
 }
input[type=submit]:focus, input[type=reset]:focus {
	background-color:#FDEECD;
}
input[type=submit]:hover, input[type=reset]:hover {
	background-color:#FDEECD;
 }
input[type=submit]:active, input[type=reset]:active {
	background-color:#FDEECD;
	box-shadow :1px 1px 1px #FAD683 inset;
}

table {
    text-align: left;
    }


#login {
    width: 800px;
    height: 65px;
	background-image: url("images/fond_milieuNOIR.png");
	}
#login_verif {
    width: 800px;
    height: 50px;
	background-image: url("images/fond_milieuNOIR.png");
	}
#login p , #login_verif p{
	color: #FFFFFF;
/*	display:inline;*/
	}
#login input {
    width: 120px;
	}
#login form, #login_verif form {
    float: right;
	text-align: left;
	}

#bouton_inscription { 
    width: 92px;
	height: 20px;
	padding-top: 6px;
	padding-left: 30px;
    font-size: 1.1em;
    text-align: left;
	color: #000000;
	background-image:url("images/bouton_inscription2.png");
	background-position: left;
    display: block;
	float: right;
	}
#bouton_inscription:hover,#bouton_inscription:focus { 
	background-position: center;
	}
#bouton_inscription:active { 
	background-position: right;
    width: 90px;
	padding-left: 32px;
	}
#entete_accueil {
    width: 800px;
    height: 150px;
	background-color: #000000;
	background-image: url("images/entete_accueil_Transp.png");
    background-repeat:no-repeat;
    }
#entete {
    width: 800px;
    height: 115px;
	background-color: #666666;
	background-image: url("images/entete.png");
    background-repeat:no-repeat;
	text-align: right;
    }
#milieu_accueil {
    width: 800px;
	background-color: #000000;
    }
#milieu {
    width: 800px;
	clear: both;
	background-image: url("images/fond_milieuNOIR.png");
	background-color: #666666;
    }
#milieu_liens {
    width: 800px;
	clear: both;
    background-color: #FFFFDE;
    }
#pied_page {
    width: 800px;
    height: 26px;
	background-image: url("images/pied_page.png");
	}
.menu_couleur {
	color: #fad683;
    }
#box_convention_menu {
    width: 203px;
    height: 260px;
    float: left;
	list-style-image: url("images/fleche_jaune.png" );
	background-image: url("images/box_convention_menu.png");
	background-repeat: no-repeat;
	text-align: left;
    margin-top: 20px;
    margin-left: 100px;
    margin-right: 50px;
    margin-top: 20px;
	padding-top: 40px;
	padding-left: 20px;
    font-size: 1.3em;
    color: #FFFFFF;
    }
#box_actualites_menu {
    width: 203px;
    height: 260px;
    float: left;
	list-style-image: url("images/fleche_jaune.png" );
	background-image: url("images/box_actualites_menu.png");
	background-repeat: no-repeat;
	text-align: left;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 0px;
	padding-top: 40px;
	padding-left: 20px;
    font-size: 1.3em;
    color: #FFFFFF;
    }
#box_contact {
	border: solid 1px white;
    width: 240px;
    height: 250px;
    float: left;
	background-image: url("images/fond_box_contact.png");
	text-align: center;
    margin-top: 20px;
    margin-left: 20px;
	padding: 65px 10px;
    font-size: 1.3em;
    color: #FFFFFF;
    }
#bloc_contact {
    float: left;
    width: 400px;
    margin-top: 20px;
    margin-left: 50px;
    text-align: left;
	}
#bloc_contact td {
    line-height:250%;
    text-align: right;
    width: 400px;
	}
#bloc_contact td  input[type=text]{
    width: 200px;
	}
#bloc_contact td  textarea{
    width: 250px;
	}
#bloc_contact tr {
    height:55px;
	}

#un_bloc {
    width: 626px;
    margin-left: 87px;
    clear: both;
    }
#un_bloc_revue {
    width: 600px;
    margin-left: 100px;
    clear: both;
    }
#un_bloc_convention {
    width: 700px;
    background-color: #FFFFFF;
    padding-left: 50px;
    padding-right: 50px;
	text-align: left;
    clear: both;
    color: #000000;
    }
#un_bloc_convention_partenaires {
    width: 800px;
    background-color: #FFFFFF;
	text-align: left;
    clear: both;
    color: #000000;
    }
#un_bloc_convention_partenaires ul ul li {
	display : list-item;
	list-style-type : none;
	margin-left:-30px;
	margin-top:5px;
}
.logo_partenaires {
	padding:10px;
	}
#un_bloc_convention_photos{
    width: 800px;
    background-color: #111111;
	text-align: center;
/*    color: #000000;*/
    }
#un_bloc_actu {
    width: 800px;
    background-color: #FFFFFF;
    color: #000000;
    }
#un_bloc_actu a {
    color: #990000;
    }
#un_bloc_actu a:hover {
    color: #999900;
    }
.table_tarif {
	border-spacing: 15px;
    width: 650px;
	margin-left: 15px;
	}
.table_tarif_col13 {
    width: 150px;
	vertical-align: top;
	}
.table_tarif_col2 {
    width: 350px;
	vertical-align: top;
	}

.table_actu {
	border-spacing: 15px;
    width: 800px;
	}
.coul_actu {
    background-color: #FFFFDE;
	}
.table_actu_3col13 {
    width: 150px;
	vertical-align: middle;
	}
.table_actu_3col2 {
    width: 350px;
    text-align: left;
	vertical-align: top;
	}
.table_actu_2col1 {
    width: 300px;
    text-align: left;
	vertical-align: top;
	}
.table_actu_2col2 {
    width: 150px;
	vertical-align: middle;
	}
		
.deux_blocs0 {
    width: 48%;
    float: left;
    margin-top: 0px;
	margin-left: 0px;
    text-align: left;
	color: #000000;
    }

#deux_blocs1 {
    width: 400px;
    float: left;
    margin-left: 0px;
    margin-top: 20px;
    color: #FFFFFF;
    }
#deux_blocs2 {
    width: 360px;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    color: #FFFFFF;
    }
#deux_blocs1_convention {
    width: 350px;
    float: left;
    margin-top: 20px;
    }
#deux_blocs2_convention {
    width: 350px;
    float: right;
    margin-top: 20px;
    }
.trois_blocs_convention {
    width: 150px;
    float: left;
    margin-top: 20px;
	margin-left: 25px;
    text-align: right;
	color: #000000;
    }

#deux_blocs1_actu {
    width: 500px;
    float: right;
    margin-right: 30px;
    margin-top: 20px;
    color: #FFFFFF;
	background-color: none;
	}
.album {
	background-color: #666666;
    width: 500px;
    height: 35px;
	margin-left: 110px;
    padding: 3px 35px;
    text-align: left;
	}

.trois_blocs {
    width: 230px;
    float: left;
	margin-right: 20px;
	margin-left: 0px;
    text-align: right;
	color: #666666;
    }

.Concours_Dessins_D {
    width: 335px;
    float: right;
    text-align: center;
    }
.Concours_Dessins_G {
    width: 335px;
    float: left;
    text-align: center;
    }
.Concours_Dessins_D .petit, .Concours_Dessins_G .petit {
    cursor: url(images/zoom_in.cur),pointer;
	margin:1px;
   }

#quatre_blocs1 {
	background-image: url(images/rencontre-fond.png);
	background-repeat: repeat;
    width: 170px;
    margin-left: 24px;
    margin-top: 24px;
    float: left;
    color: #FFFFFF;
    overflow: auto;
    }
#cadre_plan {
    width: 800px;
    height: 500px;
	border: 0px;
	}
.fleche_jaune {
    width: 20px;
    margin-left: 10px;
    margin-top: 10px;
    float: left;
	}
.gauche {
    text-align: left;
    float: left;
    }
.droite {
    text-align: right;
    }
.text {
    color: #FFFFFF;
    }
.text_couleur {
    color: #fad683;
    }
.separ_revue {
    width: 600px;
	height: 1px;
	background-image: url(images/space.gif);
	background-color:#999999;
	clear: both; 
	}
.separ_convention {
    width: 700px;
	height: 1px;
	background-image: url(images/space.gif);
	background-color:#999999;
 	clear: both;
   }
.nosliens_couleur {
	width: 800px;
	background-color: #FFCC66;
    font-weight: bold;	
    font-size: 16px;
    color: #000000;
   }
.liens_couleur {
    color: #666666;
    }
.photos_droite {
    border:0px;
    text-align:right;
    float:right;
    }
.photos_gauche {
    border:0px;
    text-align:left;
    float:left;
    }
.FondBlanc  a {
    color: #990000;
	}
.FondBlanc  a:hover {
    color: #fad683;
	}

#junior_entete {
    width: 800px;
    height: 115px;
	background-color: #666666;
	background-image: url("junior_images/junior_entete.jpg");
    background-repeat:no-repeat;
	text-align: right;
    }
.junior_h1 {
    font-size: 300%;
	font-weight:bold;
    color: rgb(23,54,93);
	}
.junior_h3 {
    font-size: 130%;
	font-weight:bold;
    color: rgb(54,95,145);
	}
.junior_imgG {
    float:left;
	margin:10px;
	}
.junior_txtIndent {
	margin-left:50px;
	}
#bloc1 {
	border-style: none;
	float: left;
	width: 390px;
	}
#bloc2 {
	border-style: none;
	float: right;
	width: 390px;
	}
.bloc4_txt {
/*	border-style: none;*/
	float: left;
	text-align:left;
	width: 240px;
	margin-top:5px;
	font-size: 1.25em;
	color:black;
	}
.bloc4_txt  a{
	color:black;
	}
	
.bloc4_obj {
/*	border-style: none;*/
	float: right;
	text-align:right;
	width: 140px;
	font-size: 1.25em;
	}
	
